DROP VIEW LD0V0LHC 
;
CREATE VIEW LD0V0LHC 
	AS SELECT * FROM LD0P0LHC
WHERE EXISTS (SELECT 'X' FROM LD0P0SEKR SEKR
									  JOIN LD0V0ANVANDARE AJD
									  ON AJD.CSSANV=SEKR.CSSANV
									  AND SEKR.PNR=LD0P0LHC.PERSONNR)
								OR NOT EXISTS (SELECT 'X' FROM LD0P0SEKR SEKR WHERE SEKR.PNR=LD0P0LHC.PERSONNR);
